Subject: Re: OFFTOPIC- PVR & Atlantis
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Mar 1996 19:10:14 -0800

On Thu, 7 Mar 1996, "Dimitri Holman" <[email-masked]> wrote:
>O.K. I've been looking for a motherboard with a couple full length PCI slots
>for the PVR. The only one I've seen and considered is the INTEL Atlantis.
>Here's the breakdown.
>
>pls respond offline to: [email-masked]

	Please respond online too: I for one would be interested.

>
>TIA
>dimitri
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **